uuid:
  -
    value: 3fbb9e3e-a792-464f-835c-b588e2b71641
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-25T11:36:53+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: cruising_around_the_greek_islands_harmony-v.jpg
thumbnail:
  -
    alt: null
    title: null
    width: 1080
    height: 700
    target_type: file
    target_uuid: 9994385f-dc6b-470a-876b-943f9314a80f
created:
  -
    value: '2019-10-25T11:36:53+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-25T11:36:53+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: null
    title: null
    width: 1080
    height: 700
    target_type: file
    target_uuid: 9994385f-dc6b-470a-876b-943f9314a80f
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.9994385f-dc6b-470a-876b-943f9314a80f
      - file.file.9994385f-dc6b-470a-876b-943f9314a80f
